package com.ruoyi.mall.domain.Vo;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import com.ruoyi.mall.domain.MallIndustry;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.util.List;

/**
 * 行业对象 mall_industry
 *
 * @author LCL
 * @date 2023-10-20
 */
public class MallIndustryVo extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 行业分类名*/
    private String className;

    /** 行业列表*/
    private List<MallIndustry> industryList;

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public List<MallIndustry> getIndustryList() {
        return industryList;
    }

    public void setIndustryList(List<MallIndustry> industryList) {
        this.industryList = industryList;
    }

    @Override
    public String toString() {
        return "MallIndustryVo{" +
                "className='" + className + '\'' +
                ", industryList=" + industryList +
                '}';
    }
}
